.banner_728 {
	height:90px;
	min-height:90px;
	margin-bottom:10px;
	padding-left:18px;
	text-align:left;
}
.wallpaper {
	width:980px;
	overflow:hidden;
	text-align:left;
	position:relative;
}
.wallpaper h1 {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:14px;
	padding:5px;
	border:2px solid #000;
	text-align:left;
	margin-left:18px;
	max-width:640px;
	display:inline-block;
	position:relative;
	bottom:-20px;
}
#wall {
	min-height:768px;
	display:inline-block;
	background:url(../images/loading.png) top left no-repeat
}
.wtags {
	position:absolute;
	top:728px;
	left:0;
	padding:8px;
	padding-left:25px;
	background:url(../images/bgs/bg_botoes.png) top left;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}
.wtags a {
	display:inline-block;
	color:#FFF;
	margin-right:10px;
	text-decoration:underline;
}
.wtags a:hover {
	color:#CCC;
}
#pin {
	position:absolute;
	top:-50px;
	left:0;
}
.tools {
	position:absolute;
	top:60px;
	right:0;
	z-index:10;
}
#tool_share, #tool_email, #tool_info {
	display:block;
	margin-right:12px;
	margin-bottom:18px;
	cursor:pointer;
}
.open_tool {
	width:250px;
	height:300px;
	position:absolute;
	top:50px;
	right:0;
	z-index:5;
	background:url(../images/bgs/bg_botoes.png) top left;
	padding-right:75px;
	padding-left:20px;
	color:#FFF;
	font-size:14px;
	line-height:125%;
	display:none;
}
.close {
	display:block;
	margin-bottom:15px;
	margin-left:-10px;
	margin-top:10px;
	cursor:pointer;
}
.label_tool {
	display:inline-block;
	padding:5px 10px;
	color:#FFF;
	background-color:#9e9c9d;
	position:absolute;
	top:-10px;
	right:75px;
	border:1px solid #000;
}
.inner_tool {
	width:100%;
	padding:20px 0;
	padding-bottom:10px;
	background:url(../images/bgs/bg_ice.png) top left;
}
.inner_tool .form2 {
	display:block;
	margin-top:3px;
	margin-bottom:8px;
}
.inner_tool .two_column a {
	padding:4px 0 4px 35px;
	position:relative;
	width:60px;
	display:block;
	margin-bottom:5px;
	text-decoration:none;
	color:#000;
}
.inner_tool .two_column a:hover {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#e5e5e5;
	text-decoration:none;
	color:#000;
}
.inner_tool .two_column span {
	position:absolute;
	left:14px;
	top:4px;
}
.inner_tool .two_column .top {
	padding:0 0 10px 0;
	border-bottom:solid 2px #e5e5e5;
	margin-bottom:10px;
	margin:0 20px 10px 20px;
}
.inner_tool .two_column .other {
	border-top:solid 2px #e5e5e5;
	padding:10px 0 0 0;
	margin:10px 20px 0 10px;
	text-align:center;
}
.inner_tool .two_column .other a {
	padding:4px 0;
	width:auto;
}
.inner_tool .two_column .other span {
	display:none;
}
.inner_tool .two_column .column1 {
	width:120px;
	float:left;
	margin-left:10px;
}
.inner_tool .two_column .column2 {
	width:120px;
	float:left;
}
.inner_tool .two_column .clear {
	clear:both;
	padding:0;
	display:block;
	height:0;
	width:0;
}
.com_zone {
	position:relative;
	min-height:615px;
	margin-top:40px;
	border:1px solid #FFF;
	margin-bottom:120px;
}
.vbanner {
	position:absolute;
	top:15px;
	left:0;
	width:120px;
}
.box_banner {
	position:absolute;
	top:0;
	right:0;
	width:300px;
}
.comentarios {
	margin-left:145px;
	margin-right:325px;
	margin-top:15px;
	border:2px solid #000;
	padding:6px;
	background-color:#e5e5e5;
	min-height:596px;
	text-align:left;
}
.comentarios h2 {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:18px;
	padding:3px;
	padding-left:15px;
	padding-right:80px;
	border:2px solid #000;
	text-align:left;
	margin-left:18px;
	display:inline-block;
	position:relative;
	top:-20px;
	background-color:#9e9c9d;
	color:#FFF;
}

.maisthumbs {
	margin-left:185px;
	margin-right:325px;
	margin-top:15px;
	border:2px solid #000;
	padding:6px;
	background-color:#e5e5e5;
	min-height:596px;
	text-align:left;
}
.maisthumbs h2 {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:18px;
	padding:3px;
	padding-left:15px;
	padding-right:80px;
	border:2px solid #000;
	text-align:left;
	margin-left:18px;
	display:inline-block;
	position:relative;
	top:-20px;
	background-color:#9e9c9d;
	color:#FFF;
}
.maisthumbs p {
	margin-bottom: 10px;
}
.maisthumbs .thumb {
	margin-left: 18px !important;
	margin-right: 5px !important;
	width: 125px !important;
}
.maisthumbs h3 {
	text-align:right;
  	position: absolute;
  	bottom: 2px;
	right: 327px;
}
.maisthumbs h3 a {
  font-family: "Segoe UI",Candara,"Bitstream Vera Sans","Trebuchet MS",sans-serif;
  font-size: 13px;
  padding: 10px;
  display: inline-block;
  color: #000000;
  background-color: #ffffff;
}
.maisthumbs h3 a:hover
{
  background-color: #9e9c9d;
  color: #ffffff;
}
.how {
	padding:8px;
	padding-left:64px;
	text-align:left;
	border:2px solid #000;
	position:relative;
	font-weight:bold;
	font-size:11px;
	margin-bottom:30px;
	cursor:pointer;
	color:#000;
}
.how:hover {
	background-color:#e5e5e5;
}
#clipe_small {
	position:absolute;
	left:-16px;
	top:-16px;
}
.end {
	padding-bottom:40px;
}
